<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [MoneyRequirement](./bitburner.moneyrequirement.md) &gt; [money](./bitburner.moneyrequirement.money.md)

## MoneyRequirement.money property

**Signature:**

```typescript
money: number;
```
